A{color:#000000; text-decoration: underline; font-size:16px;font-family: Verdana,Helvetica,Arial;}
A:hover{color:green; text-decoration: none; font-family: Verdana,Helvetica,Arial;}
.Text {font-size:'14px';color:'#000000';font-family:Arial;}
.Textsh {font-size:'14px';color:'#ffffff';font-family:Arial; text-decoration: none;}
.NormalText {font-size:'14px';color:'#000000';font-family:Arial;}
.SmallText {font-size:'0px';color:'#ffffff'}
.NormalText1 {font-size:'0px';color:'#000000';font-family:Arial;}
.NormalText2 {font-size: 16px; color: blue; font-weight: bold;font-family:Arial;}
.NormalText3 {font-size: 14px; color: '#f76d12'; font-family:Arial;}
.NormalText4 {font-size: 16px; color: black; font-weight: bold;font-family:Arial;}
.NormalText5 {font-size: 16px; color: white; font-weight: bold;font-family:Arial;}
.NormalText7 {font-size: 14px; color: white; font-weight: bold;font-family:Arial;}
.builders {DISPLAY: none}
BODY { margin-left: 0%; margin-right: 0%; margin-top: 0%}

